@charset "utf-8";

/* 1. Reset style -------------------*/

/* 1.1. Layout */

html, body {
	width: 100%;
	background: #fff;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,
img {
	border: 0;
}
li {
	list-style: none;
}
caption,
th {
	text-align: left;
}
th {
	vertical-align: baseline;
}

/* 1.2. Font */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.231;
}
select,
input,
button,
textarea {
	font: 99%;
}
table {
	font-size: inherit;
	font: 100%;
}
address,
caption,
em,
strong,
th {
	font-style:normal;
	font-weight:normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}
input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input,
textarea,
select {
font-size: 100%;
}
input[type="button"],input[type="submit"] {
	border-radius: 0;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
::-ms-expand {
	display: none;
}

/* 2. Default style -----------------*/

/* 2.1. Font */

body {
	color: #fff;
	font-size: 16px;
	font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	font-weight: 500;
	line-height: 2;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
}

/* 2.2. Anchor */

a {
	color: #fff;
	text-decoration: none;
	outline: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
a:visited {
	outline: none;
}
a:hover {
	color: #fff;
	outline: none;
}
a:focus,
a:active {
	color: #fff;
	outline: none;
}
input:focus,
input:active {
	outline: none;
}

/* 2.3. clearfix */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
	zoom: 1;
}

.img img {
	width: 100%;
	height: auto;
}
br.pc {display: none;}


/* common -----------------*/

.nav_icon {
	width: 70px;
	height: 70px;
	margin-left: -35px;
	background: #072345;
	text-align: center;
	position: fixed;
	top: 30px;
	right: 3%;
	z-index: 15000;
	cursor: pointer;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	box-shadow: 0px 0 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0 20px rgba(0,0,0,0.2);
}
.nav_icon span {
	display: inline-block;
	width: 50%;
	height: 1px;
	margin-left: -25%;
	background: #fff;
	position: absolute;
	left: 50%;
	transition: all .4s;
}
.nav_icon span:nth-of-type(1) {top: 21px;}
.nav_icon span:nth-of-type(2) {top: 26px;}
.nav_icon span:nth-of-type(3) {top: 31px;}
.nav_icon span:nth-of-type(3)::after {
	content: "MENU";
	color: #fff;
	font-size: 15px;
	font-family: 'Boska', serif;
	font-weight: 500;
	text-align: center;
	position: absolute;
	top: 2px;
	left: -1px;
	transition: none;
}
.nav_icon.active span:nth-of-type(1) {
	width: 40%;
	margin-left: -20%;
	top: 20px;
	left: 50%;
	transform: translateY(6px) rotate(-45deg);
}
.nav_icon.active span:nth-of-type(2) {
	opacity: 0;
}
.nav_icon.active span:nth-of-type(3){
	width: 40%;
	margin-left: -20%;
	top: 32px;
	left: 50%;
	transform: translateY(-6px) rotate(45deg);
}
.nav_icon.active span:nth-of-type(3)::after {
	content: "CLOSE";
	top: 5px;
	left: 15px;
	transform: translateY(0) rotate(-45deg);
}

#wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}

header {position: relative;}
header a {color: #fff;}
.id {line-height: 1;}
h1.id {
	width: 70%;
	margin-left: 5%;
	padding-top: 40px;
	position: relative;
	z-index: 10000;
}
h1.id.active a {
	position: fixed;
	width: 70%;
}
#globalnav {
	display: none;
	width: 80%;
	height: 100%;
	padding: 120px 10% 0;
	background: -webkit-linear-gradient(-45deg, #2C6E94, #141132);
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1100;
	opacity: 0;
}
#globalnav.active {
	display: block;
	opacity: 1;
	animation: show_nav 0.6s ease-out 0s 1 alternate none running;
}
@keyframes show_nav {
	0% {
		opacity: 0;
		right: -30px;
	}
	100% {
		opacity: 1;
		right: 0;
	}
}
#globalnav .nav {
	display: block;
	padding-top: 40px;
}
#globalnav .nav li {
	font-size: 18px;
	font-weight: bold;
	position: relative;
}
.nav_area li {position: relative;}
li.has-child ul {
	margin: 10px 0 20px;
	width: 100%;
	visibility: visible;
	opacity: 1;
	display: none;
	transition: none;
}
#globalnav .nav li a {
	display: block;
	padding: 15px 0 5px;
	border-bottom: 1px solid #4B719E;
}
li.has-child ul li a {
	padding: 10px 0 5px;
	border-color: #1D4270;
}
li.has-child::before {
	content: "";
	position: absolute;
	right: 15px;
	top: 24px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(135deg);
}

.lang {margin-top: 60px;}
.lang ul {
	display: flex;
	justify-content: space-between;
	width: 80px;
}
.lang li {
	padding-bottom: 15px;
	font-size: 22px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 1;
}
.lang li a {
	opacity: 0.5;
	-ms-filter:"alpha( opacity=50 )";
	filter: alpha( opacity=50 );
}
.lang li.active a {
	opacity: 1;
	-ms-filter:"alpha( opacity=100 )";
	filter: alpha( opacity=100 );
}
#globalnav .nav li.active,
.lang li.active {position: relative;}
.lang li.active::after {
	content: "";
	width: 4px;
	height: 4px;
	background: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: absolute;
	bottom: -8px;
	left: 8px;
}

#container {
	position: relative;
	z-index: 1;
}
#container.active {padding-top: 59px;}
.field,
.contents {
	width: 86%;
	margin: 0 auto;
}

.intro {
	margin-bottom: -120px;
	padding: 240px 0;
	background: -webkit-linear-gradient(-45deg, #2C6E94, #193258, #141132);
	color: #fff;
	position: relative;
	top: -120px;
	z-index: 10;
}
@media (min-width: 768px) {
	h1.id,
	h1.id.active a {
		width: 50%;
		padding-top: 30px;
	}
	h1.id.active a {padding-top: 0;}
	#container.active {padding-top: 88px;}
	.intro {
		margin-bottom: -120px;
		padding: 300px 0;
		top: -120px;
	}
}

.more a {
	display: inline-block;
	width: 100%;
	padding: 0 50px 8px 0;
	border-bottom: 1px solid #5A708A;
	background: url(../img/common/arrow_b.svg) no-repeat right 2px;
	background-size: 18px 13px;
	font-size: 18px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#news .more a {
	background: url(../img/common/arrow_w.svg) no-repeat right 2px;
	background-size: 18px 13px;
}

.fadeup {
	transform: translateY(60px);
	opacity: 0;
}
.fadeup.is_animated {
	animation: slideIn 1s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}
@keyframes slideIn {
	0% {
		transform: translateY(60px);
		opacity: 0;
	}
	100% {
		transform: translateX(0);
	}
	40%,100% {
		opacity: 1;
	}
}

.random_txt span {opacity: 0;}
.random_txt.appearRandomtext span{ 
	animation:text_randomanime_on 1.5s ease-out forwards;
}
@keyframes text_randomanime_on {
	0% {opacity:0;}
	100% {opacity:1;}
}
.random_txt.appearRandomtext span:nth-child(2n) {animation-delay: .5s;}
.random_txt.appearRandomtext span:nth-child(3n) {animation-delay: .2s;}
.random_txt.appearRandomtext span:nth-child(3n+1) {animation-delay: .4s;}
.random_txt.appearRandomtext span:nth-child(5n) {animation-delay: .3s;}

footer {
	padding: 90px 0 160px;
	background: -webkit-linear-gradient(-45deg, #32607A, #303352, #0B1735);
	color: #fff;
	position: relative;
}
.hm footer {
	padding-top: 280px;
	margin-bottom: -200px;
	top: -200px;
}
#footer {position: relative;}
#footer a {color: #fff;}
#footer .nav_area {
	margin-top: 40px;
	font-weight: bold;
	position: relative;
	z-index: 10;
}
#footer .nav_area li a,
#footer .nav_area li span {
	display: block;
	padding: 8px 0 8px 5px;
	border-top: 1px solid #5A708A;
}
#copyright {
	margin-top: 30px;
	font-size: 16px;
	font-family: 'Boska', serif;
	font-weight: 400;
	line-height: 1;
}
#copyright span {
	display: block;
	margin-top: 10px;
	font-size: 12px;
}
#footer .illust {
	width: 80%;
	position: absolute;
	bottom: -240px;
	right: -2%;
}
@media (min-width: 768px) {
	footer {padding-bottom: 320px;}
	#footer .id {
		width: 60%;
		margin-left: 8%;
	}
	#copyright {top: 150px;}
	#footer .illust {
		width: 60%;
		bottom: -400px;
	}
}


/* home -----------------*/

#main_visual {position: relative;}
#main_visual .catch {
	padding: 230px 0 60px;
	font-size: 38px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
	letter-spacing: -6px;
	position: relative;
	z-index: 1;
}
#main_visual .catch::after {
	content: "";
	width: 240px;
	height: 90px;
	background: url(../img/home/voice_m.png) no-repeat;
	background-size: 240px 90px;
	position: absolute;
	bottom: 0;
	right: 0;
}
#main_visual .catch div {display: block;}
#main_visual .catch div:first-child {
	padding-left: 150px;
	position: relative;
}
#main_visual .catch div:first-child::after {
	content: "";
	width: 100px;
	height: 55px;
	background: url(../img/home/illust01.png) no-repeat;
	background-size: 100px 52px;
	position: absolute;
	top: -10px;
	left: 35px;
}
#main_visual .catch div:last-child {padding-left: 30px;}
#main_visual .main_illust {
	width: 120%;
	position: absolute;
	top: -100px;
	right: -25%
}
.hm .intro {padding: 240px 0 120px;}
.hm .intro .copy {
	width: 86%;
	margin: 0 auto;
	padding-top: 300px;
	line-height: 2;
	position: relative;
	z-index: 1;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
	text-shadow: 0px 0 15px rgba(0,0,0,0.8);
	-webkit-text-shadow: 0px 0 15px rgba(0,0,0,0.8);
	-moz-text-shadow: 0px 0 15px rgba(0,0,0,0.8);
}
.hm .intro .copy br {display: none;}
.hm .intro .copy_en {
	color: #315279;
	font-size: 70px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 0.8;
	background: -webkit-linear-gradient(-45deg, #315279, #202F53, #1B5184);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	position: absolute;
	top: 54%;
	left: 15%;
}
.hm .intro .copy_en span {display: block;}
.hm .intro .copy_en span:nth-child(2) {padding-left: 80px;}
.hm .intro .copy_en span:nth-child(3) {padding-left: 200px;}
.hm .intro .copy_en span:nth-child(4) {padding-left: 120px;}
.hm .intro .fv_img {
	width: 60%;
	position: absolute;
	top: 57%;
	left: -8%;
}
.hm .intro .illust {
	width: 60%;
	position: absolute;
	bottom: -60px;
	right: 5%;
}
@media (min-width: 768px) {
	#main_visual .catch {font-size: 46px;}
	#main_visual .catch::after {left: 20%;}
	#main_visual .main_illust {
		width: 100%;
		right: -22%
	}
	.hm .intro {padding-bottom: 500px;}
	.hm .intro .copy {
		width: 40%;
		margin: 0 10% 0 50%;
		padding: 40px 0 0 30px;
		border-left: 1px solid #344D8D;
		line-height: 2.3;
		position: relative;
		z-index: 1;
	}
	.hm .intro .copy_en {
		font-size: 100px;
		top: 70%;
		left: 15%;
	}
	.hm .intro .fv_img {
		width: 50%;
		top: 50%;
	}
	.hm .intro .illust {
		width: 50%;
		bottom: -120px;
	}
}

.hm .section01 {
	padding: 160px 0 340px;
	background: #072345;
	position: relative;
}
#news {
	padding: 10px 0 60px;
	border-top: 1px solid #5A708A;
	border-bottom: 1px solid #A9BCD3;
	position: relative;
}
#news .news_list {width: 100%;}
#news .ttl_area {padding: 40px 0 60px;}
#news .news_ttl {
	font-size: 46px;
	font-family: 'Boska', serif;
	font-weight: 400;
	line-height: 1.2;
	text-align: center;
}
#news .more {
	width: 40%;
	margin: 20px auto 0;
}
#news .news_list .inner,
.university .slide_area ul {
	opacity: 0;
	transition: opacity .3s linear;
}
#news .news_list .inner.slick-initialized,
.university .slide_area ul.slick-initialized {opacity: 1;}
#news .inner .list {
	padding: 0 30px 10px;
	border-right: 1px solid #5A708A;
}
#news .list .text_area {margin-top: 30px;}
#news .list .text_area .ttl {
	font-weight: bold;
	line-height: 1.6;
}
#news .list .text_area .txt {
	margin-top: 10px;
	font-size: 15px;
	line-height: 1.6;
}
#news .list .text_area .txt span {
	display: inline-block;
	margin-left: 5px;
	border-bottom: 1px solid #5A708A;
}
#news .illust {
	width: 70%;
	position: absolute;
	bottom: -160px;
	left: 10%;
}
@media (min-width: 768px) {
	.hm .section01 {padding-top: 260px;}
	#news .illust {
		width: 50%;
		bottom: -240px;
		left: 5%;
	}
}

#intro_video {margin-top: 220px;}
#intro_video .sec_ttl,
#intro_video .sec_ttl_ja {line-height: 1.4;}
#intro_video .sec_ttl_ja {
	font-size: 18px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	text-align: center;
}
#intro_video .youtube {
	width: 100%;
	margin: 30px auto 0;
	padding-top: 56.25%;
	position: relative;
}
#intro_video iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
}

.hm .section02 {background: -webkit-linear-gradient(-135deg, #0F4861, #1B2D4E, #11203C);}
#partners {
	margin-bottom: -140px;
	position: relative;
	top: -280px;
}
#intro_video .sec_ttl,
#partners .sec_ttl,
#campus_life .sec_ttl {
	font-size: 46px;
	font-family: 'Boska', serif;
	font-weight: 400;
	text-align: center;
}
#partners ul,
#campus_life ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
}
#partners li,
#campus_life li {
	width: 46%;
	height: 100%;
	background: #000;
	line-height: 0;
	position: relative;
}
#partners li.ch,
#partners li.my,
#campus_life li.ch,
#campus_life li.my {margin-top: 40px;}
#partners a img,
#campus_life a img {
	width: 100%;
	height: auto;
	opacity: 0.5;
	-ms-filter:"alpha( opacity=50 )";
	filter: alpha( opacity=50 );
}
#partners li span,
#campus_life li span {
	height: 100%;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1;
	text-align: center;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 10;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#partners .map {
	margin-top: 40px;
	text-align: center;
}
#partners .map img {
	width: 100%;
	height: auto;
}
#message {
	padding-bottom: 360px;
	position: relative;
}
#message .ttl_area {
	position: absolute;
	bottom: -30px;
	left: 0;
}
#message .ttl_area .message_ttl {
	width: 80%;
	margin-left: 20%;
}
#message .ttl_area .president_img {
	width: 40%;
	position: relative;
	top: -20px;
}
#message .ttl_area .president_img img {
	border-radius: 100px 100px 0 0;
	-webkit-border-radius: 100px 100px 0 0;
	-moz-border-radius: 100px 100px 0 0;
}
#message .text_area {
	padding: 90px 6%;
	border-left: 1px solid #516E83;
	border-right: 1px solid #516E83;
	position: relative;
}
#message .text_area .ttl {
	font-size: 32px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
	letter-spacing: -2px;
}
#message .text_area .ttl div {display: inline;}
#message .text_area .txt {
	margin-top: 30px;
	line-height: 2;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
#message .text_area .txt span {
	display: block;
	margin-top: 30px;
	font-size: 20px;
}
#message .text_area .illust01,
#message .text_area .illust02 {position: absolute;}
#message .text_area .illust01 {
	width: 90%;
	top: -80px;
	right: -15%;
}
#message .text_area .illust02 {
	width: 70%;
	bottom: -80px;
	left: -15%;
}
@media (min-width: 768px) {
	#partners .sec_ttl,
	#campus_life .sec_ttl {font-size: 80px;}
	#message {padding-bottom: 460px;}
	#message .ttl_area {
		bottom: -120px;
		right: 0;
	}
	#message .ttl_area .message_ttl {
		width: 65%;
		margin-left: 35%;
	}
	#message .ttl_area .president_img {
		width: 30%;
		top: -110px;
	}
	#message .ttl_area .president_img img {
		border-radius: 140px 140px 0 0;
		-webkit-border-radius: 140px 140px 0 0;
		-moz-border-radius: 140px 140px 0 0;
	}
	#message .text_area .illust01 {
		width: 60%;
		top: -90px;
		right: -10%;
	}
	#message .text_area .illust02 {
		width: 40%;
		bottom: -130px;
		left: -10%;
	}
}
.hm .section03 {
	background: #E4E8EB;
	padding: 0 6% 160px;
}
#campus_asia,
#purpose,
#merit,
#purpose a,
#merit a {color: #000;}
#campus_asia {
	padding-top: 140px;
	position: relative;
}
#campus_asia .ttl {
	font-size: 28px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
	letter-spacing: -4px;
	text-align: center;
}
#campus_asia .img {
	width: 108%;
	margin: 20px 0 0 -4%;;
}
#campus_asia .illust03 {
	width: 40%;
	position: absolute;
	top: -50px;
	right: 0;
}
#campus_asia .illust04 {
	width: 50%;
	position: absolute;
	bottom: -120px;
	right: 0;
}
@media (min-width: 768px) {
	#campus_asia .ttl {font-size: 38px;}
	#campus_asia .img {margin-top: 0;}
	#campus_asia .illust03 {width: 30%;}
	#campus_asia .illust04 {
		width: 40%;
		bottom: -160px;
	}
}

#purpose,
#merit,
.purpose .expected .field .people,
.purpose .require .field .requirements {
	margin-top: 240px;
	padding-top: 60px;
	border-top: 1px solid #D0D4D7;
	position: relative;
}
.purpose .expected .field .people {margin-top: 140px;}
#merit {margin-top: 260px;}
#purpose::before,
#merit::before,
.purpose .expected .field .people::before,
.purpose .require .field .requirements::before {
	content: "";
	width: 32%;
	height: 1px;
	border-top: 1px solid #000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#purpose .ttl_area,
#merit .ttl_area,
.purpose .expected .ttl_area {margin-bottom: 40px;}
#purpose .more,
#merit .more {
	width: 40%;
	margin-left: 60%;
}
#purpose .sec_ttl,
#merit .sec_ttl {
	font-size: 22px;
	font-weight: bold;
}
#purpose .ttl_en,
#merit .ttl_en,
.purpose .expected .ttl_en,
.purpose .require .ttl_en {
	color: #D6DEE4;
	font-size: 66px;
	font-family: 'Boska', serif;
	font-weight: 400;
	line-height: 1;
	position: absolute;
	top: -56px;
	left: -10px;
}
.purpose .video .ttl_en,
.purpose .expected .ttl_en,
.purpose .require .ttl_en {
	color: #D6DEE4;
	font-size: 66px;
	font-family: 'Boska', serif;
	font-weight: 400;
	line-height: 0.8;
	position: absolute;
	top: 30px;
	right: -10%;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.purpose .video .ttl_en {top: 0;}
#purpose .content_area .ttl,
#merit .content_area .ttl,
.purpose .expected .content_area .ttl {
	font-size: 28px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
	letter-spacing: -2px;
}
#purpose .content_area .ttl br {display: none;}
#purpose .content_area ul,
#merit .content_area ul,
.purpose .expected .content_area ul,
.purpose .require .content_area ul {margin-top: 40px;}
#purpose .content_area li,
#merit .content_area li,
.purpose .expected .content_area li,
.purpose .require .content_area li {position: relative;}
#purpose .content_area li::before,
#merit .content_area li::before,
.purpose .expected .content_area li::before,
.purpose .require .content_area li::before {
	content: "";
	font-size: 32px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 1;
	position: absolute;
	top: -6px;
	left: 0;
}
#purpose .content_area li:first-child::before,
#merit .content_area li:first-child::before,
.purpose .expected .content_area li:first-child::before,
.purpose .require .content_area li:first-child::before {content: "1.";}
#purpose .content_area li:nth-child(2)::before,
#merit .content_area li:nth-child(2)::before,
.purpose .expected .content_area li:nth-child(2)::before,
.purpose .require .content_area li:nth-child(2)::before {content: "2.";}
#purpose .content_area li:last-child::before,
#merit .content_area li:last-child::before,
.purpose .expected .content_area li:last-child::before,
.purpose .require .content_area li:nth-child(3)::before {content: "3.";}
.purpose .require .content_area li:last-child::before {content: "4.";}
#purpose .content_area li,
#merit .content_area li,
.purpose .expected .content_area li,
.purpose .require .content_area li {
	width: 90%;
	margin-bottom: 30px;
	padding-left: 40px;
	line-height: 1.4;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
#merit .img {
	width: 60%;
	position: absolute;
	top: -240px;
	right: -7%;
}
#campus_life {
	position: relative;
	top: -50px;
}
#campus_life .sec_ttl {color: #000;}
#campus_life ul {margin-top: 20px;}
@media (min-width: 768px) {
	#merit .img {width: 40%;}
	#campus_life {top: -80px;}
}



/* university -----------------*/

.page .intro {
	width: 88%;
	padding: 160px 6% 60%;
	position: relative;
}
.page .campuslife .intro {padding-bottom: 20%;}
.page .page_ttl {position: relative;}
.page .name_en {
	color: #0F354F;
	font-size: 40px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 1;
	position: relative;
	z-index: 1;
}
.page .name_en span {
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
	text-decoration: underline;
}
.page .page_ttl .country,
.purpose .page_ttl .ttl_en,
.advantage .page_ttl .ttl_en,
.news .page_ttl .ttl_en {
	font-size: 100px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 1.2;
	background: -webkit-linear-gradient(-45deg, #306993, #1E476C, #366692);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	position: absolute;
	top: -20px;
	left: -50px;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
@media (min-width: 768px) {
	.page .page_ttl .country,
	.purpose .page_ttl .ttl_en,
	.advantage .page_ttl .ttl_en,
	.news .page_ttl .ttl_en {font-size: 180px;}
}
.page .page_ttl h2.name_ja {
	padding-left: 60px;
	font-size: 36px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1;
	letter-spacing: -4px;
	position: relative;
	top: -5px;
	left: 0;
	z-index: 10;
}
.page .page_ttl h2.name_ja.malaysia {line-height: 1.2;}
.page .page_ttl h2.name_ja.japan::before {
	content: "";
	width: 45px;
	height: 42px;
	background: url(../img/university/logo_ja.svg) no-repeat;
	background-size: 45px 42px;
	position: absolute;
	top: -2px;
	left: 0;
}
.university .slide_area {
	width: 160%;
	position: absolute;
	bottom: 0;
	left: 8%;
}
.university .slide_area li {margin-right: 1px;}
.university .slide_area li img {
	width: 100%;
	height: auto;
}
.university .website_link {
	position: absolute;
	top: 40px;
	right: -10%;
	z-index: 10;
}
.university .website_link a {
	display: block;
	width: 90px;
	height: 90px;
	position: relative;
}
.university .website_link a::after {
	content: "";
	width: 90px;
	height: 90px;
	background: url(../img/university/website.svg) no-repeat;
	background-size: 90px 90px;
	position: absolute;
	top: -32px;
	left: -30px;
	animation: 12s linear infinite rotate;
}
@keyframes rotate{
	0%{transform:rotate(0);}
	100%{transform:rotate(360deg);}
}

.university .section01,
.purpose .section01 {
	background: #072345;
	padding: 100px 0;
}
#univ_outline .field {position: relative;}
#univ_outline .field .inner {position: relative;}
#univ_outline .txt {
	line-height: 2.2;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
#univ_outline .map {margin-top: 40px;}
#univ_outline .img01 {
	width: 40%;
	position: absolute;
	bottom: -380px;
	right: 10%;
	z-index: 1;
}

.page .university .section02 {
	background: #E4E8EB;
	padding: 400px 0 100px;
	color: #000;
}
#univ_detail .status,
#univ_detail .text_area,
#univ_detail .history dl {position: relative;}
#univ_detail .txt_ttl {
	font-size: 40px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.2;
	position: relative;
	z-index: 1;
}
#univ_detail .status .txt,
#univ_detail .history dl {
	margin-top: 40px;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
	position: relative;
	z-index: 1;
}
#univ_detail .ttl_en,
.campuslife .ttl_en {
	color: #D6DEE4;
	font-size: 80px;
	font-family: 'Boska', serif;
	font-weight: 400;
	line-height: 0.7;
	letter-spacing: -4px;
	position: absolute;
}
#univ_detail .status .ttl_en {
	top: -200px;
	left: -5%;
}
#univ_detail .status .img02 {
	width: 80%;
	margin: 60px 0 0 20%;
}
#univ_detail .status .illust01 {
	width: 80%;
	position: absolute;
	top: -530px;
	left: 2%;
}

#univ_detail .thesis {
	width: 100%;
	margin-top: 100px;
	position: relative;
}
#univ_detail .thesis .txt_ttl {
	width: 100%;
	margin-bottom: 40px;
}
#univ_detail .thesis .ttl_en {
	top: -40px;
	right: 0%;
}
#univ_detail .thesis .professor .list_box,
#univ_detail .thesis .video_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 80px;
}
#univ_detail .thesis .video_list {
	width: 100%;
	margin-top: 30px;
}
#univ_detail .thesis .video_list .list {
	width: 48%;
	margin-bottom: 30px;
}
#univ_detail .thesis .video_list .list a {color: #111;}
#univ_detail .thesis .video_list .list .name {
	margin-top: 5px;
	font-size: 14px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.2;
}
#univ_detail .thesis .video_list .list .name span {
	display: block;
	margin-bottom: 8px;
	font-size: 20px;
	line-height: 1.2;
}
#univ_detail .thesis .video_list .list .name span span {font-size: 14px;}
#univ_detail .thesis .video_list .list img {
	width: 100%;
	height: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#univ_detail .thesis .illust02 {
	width: 100%;
	margin-left: -5%;
}

#univ_detail .history {
	margin-top: 100px;
	position: relative;
}
#univ_detail .history .ttl_en {
	top: -40px;
	left: 18%;
}
#univ_detail .history dl {
	display: flex;
	align-content: space-between;
	flex-wrap: wrap;
	margin-top: 30px;
	line-height: 1.5;
}
#univ_detail .history dt,
#univ_detail .history dd {margin-top: 20px;}
#univ_detail .history dt {width: 20%;}
#univ_detail .history dd {width: 75%;}
#univ_detail .history .img03,
#univ_detail .history .img04 {
	width: 80%;
	margin-top: 40px;
}
#univ_detail .history .img04 {margin-left: 20%;}
@media (min-width: 768px) {
	#univ_outline .img01 {
		width: 30%;
		right: 5%;
		bottom: -260px;
	}
	#univ_detail .status .img02 {
		width: 60%;
		margin: 60px 0 0 40%;
	}
	#univ_detail .status .illust01 {
		width: 50%;
		top: -450px;
		left: 2%;
	}
	#univ_detail .status .illust02 {
		width: 60%;
		bottom: 0;
		left: -10%;
	}
	#univ_detail .history .img03 {margin-top: 80px;}
	#univ_detail .history .img03,
	#univ_detail .history .img04 {width: 60%;}
}



/* campus life -----------------*/

.campuslife .field {
	position: relative;
	top: -80px;
}
.campuslife #professors .field {display: block;}
.campuslife .section01 {
	background: #E4E8EB;
	padding: 220px 0 140px;
}
.campuslife .main_img,
.purpose .main_img,
.advantage .main_img {
	width: 100%;
	margin: 60px auto 0;
	position: relative;
	z-index: 1;
}
#professors {color: #000;}
#professors .ttl_area {position: relative;}
#professors .cont_ttl {
	font-size: 28px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
	position: relative;
	z-index: 1;
}
#professors .cont_ttl span {
	display: block;
	margin-bottom: 30px;
	font-size: 16px;
	font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
#professors .ttl_en {
	position: absolute;
	top: -40px;
	right: 0;
}
#professors .detail {margin-top: 20px;}
#professors .detail .txt {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
.campuslife #professors .professor {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 40px;
}
#univ_detail .thesis .professor .list,
#professors .detail .professor .list {
	width: 48%;
	margin-bottom: 20px;
}
#univ_detail .thesis .professor .list .name,
#professors .detail .professor .list .name {
	margin-bottom: 10px;
	text-align: center;
}
#univ_detail .thesis .professor .list .name span,
#professors .detail .professor .list .name span {
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}
#professors .detail .professor .list dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	line-height: 1.2;
}
#professors .detail .professor .list dt {
	width: 35%;
	border: 1px solid #000;
	text-align: center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#professors .detail .professor .list dd {
	width: 60%;
	margin-bottom: 10px;
}

.campuslife .section02,
.campuslife .section04,
.campuslife .section06 {
	padding-bottom: 120px;
	background: #C5D1DB;
}
.campuslife .section03,
.campuslife .section05 {
	padding-bottom: 140px;
	background: #E4E8EB;
}
.campuslife .text_area {
	background: #072345;
	padding: 60px 30px 120px;
	position: relative;
}
.campuslife .text_area .cont_ttl span {
	display: block;
	margin-top: 30px;
	font-size: 28px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.6;
	text-decoration: underline;
}
.campuslife .text_area .cont_ttl span br {display: none;}
.campuslife .text_area .txt {
	margin-top: 30px;
	line-height: 2.2;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
.campuslife .text_area .ttl_en {display: none;}
.campuslife .img_area {
	width: 120%;
	position: relative;
	top: -50px;
	left: 10%;
}
.w_japan .slider {width: 140%;}
.w_japan .section02 .slider,
.w_japan .section04 .slider {left: 0;}
.w_japan .section03 .slider {right: 40%;}
.w_japan .ttl_en {
	font-size: 60px;
	top: -80px;
	left: 0;
}



/* purpose -----------------*/

.purpose .intro,
.advantage .intro {padding: 240px 6% 20%;}
.purpose .page_ttl .ttl_en,
.advantage .page_ttl .ttl_en,
.news .page_ttl .ttl_en {
	line-height: 0.8;
	top: -60px;
	left: -30px;
}
.purpose .page_ttl h2.name_ja,
.advantage .page_ttl h2.name_ja {
	padding: 0;
	top: 0;
}
.purpose .img01,
.advantage .img01 {display: none;}
.purpose .section01 .field,
.advantage .section01 .field {
	padding: 5% 0 45%;
	position: relative;
}
.purpose .section01 .field {padding: 5% 0 60%;}
.purpose .section01 .field .copy,
.advantage .section01 .field .copy {
	font-size: 30px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.6;
	letter-spacing: -2px;
}
.purpose .section01 .field .copy div,
.advantage .section01 .field .copy div {display: inline;}
.purpose .section01 .field .copy {text-indent: -12px;}
.purpose .section01 .field .txt {
	margin-top: 70%;
	line-height: 2.2;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
.purpose .img02,
.purpose .img03 {
	width: 40%;
	position: absolute;
	z-index: 1;
}
.purpose .img02 {
	top: 17%;
	right: 10%;
}
.purpose .img03 {
	bottom: -22%;
	left: 0;
}
@media (min-width: 768px) {
	.purpose .section01 .field .copy div,
	.advantage .section01 .field .copy div {display: block;}
	.purpose .section01 .field .txt {margin-top: 10%;}
	.purpose .img02,
	.purpose .img03 {
		width: 28%;
	}
	.purpose .img02 {
		top: -120px;
		right: 5%;
	}
	.purpose .img03 {
		bottom: -60%;
		left: 5%;
	}
}
.purpose .section02,
.purpose .section03,
.purpose .section04,
.advantage .section01 {
	background: #E4E8EB;
	padding: 40px 0 0;
	color: #000;
	position: relative;
}

.purpose .section04 {padding-bottom: 300px;}
#video {
	width: 90%;
	margin: 120px auto 0;
}
#video .video_ttl {
	height: 80px;
	font-size: 20px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.6;
}
#video .video_ttl div {
	display: inline;
	margin-right: 30px;
}
#video video {width: 100%;}
#video .introduction {margin-bottom: 40px;}
.purpose .expected {position: relative;}
.purpose .expected .sec_ttl,
.purpose .require .sec_ttl,
.purpose .video .sec_ttl {
	margin-top: 70px;
	font-size: 28px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.6;
	letter-spacing: -2px;
	position: relative;
	z-index: 1;
}
.purpose .video .sec_ttl {margin-top: 0;}
.purpose .video .sec_ttl,
.purpose .video .year {
	font-size: 28px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1;
}

#voice {margin-top: 120px;}
#voice .inner {width: 100%;}
#voice .content_area {
	margin-top: 60px;
	position: relative;
}
.purpose .video .more {margin-top: 20px;}
.purpose .video .more a {
	padding-top: 10px;
	border-top: 1px solid #5A708A;
	background-position: right 12px;
	color: #000;
}
#voice .voices {margin-top: 40px;}
#voice .voice .img {
	width: 60%;
	margin: 0 auto;
}
#voice .voice .text_area {margin-top: 20px;}
#voice .voice .text_area .name,
#voice .voice .text_area .com_ttl {
	margin-bottom: 10px;
	font-size: 20px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
	text-align: center;
}
#voice .voice .text_area .name span {
	display: block;
	margin-top: 5px;
	font-size: 13px;
}
#voice .voice .text_area .detail,
#voice .voice .text_area .com {
	font-size: 15px;
	line-height: 1.6;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
#voice .voice .text_area .detail {
	margin-bottom: 10px;
	color: #757B7F;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
}
#voice .slide_arrow {
	position: absolute;
	top: 100px;
	z-index: 10;
	cursor: pointer;
}
#voice .slide_arrow.prev {left: 0;}
#voice .slide_arrow.next {right: 0;}

.purpose .expected .number {margin-top: 120px;}
.purpose .expected .number .ttl_area {width: 100%;}
.purpose .expected .number .content_area {margin-top: 40px;}
.purpose .expected .number .content_area,
.purpose .expected .number .content_area dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.purpose .expected .number .content_area .list {
	width: 50%;
	padding: 10px;
	border: 1px solid #C5D2DB;
	border-right: 0;
	background: #EFEFEF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.purpose .expected .number .content_area .list:last-child {border-right: 1px solid #C5D2DB;}
.purpose .expected .number .content_area .year {
	padding: 5px 0;
	background: #7A8DA4;
	color: #fff;
	font-size: 18px;
}
.purpose .expected .number .content_area .year span {
	font-size: 16px;
}
.purpose .expected .number .content_area dl {
	flex-wrap: wrap;
	padding: 20px 20%;
}
.purpose .expected .number .content_area dt,
.purpose .expected .number .content_area dd {width: 50%;}
.purpose .expected .number .content_area dd {
	font-size: 22px;
	line-height: 1.6;
}
.purpose .video .illust01 {
	width: 60%;
	position: absolute;
	top: -20px;
	right: 10%;
}
.purpose .require .illust02 {
	width: 70%;
	position: absolute;
	top: 70px;
	left: 5%;
}
.purpose .require .illust03 {
	width: 60%;
	position: absolute;
	top: 260px;
	right: 5%;
}
.purpose .require .illust04 {
	width: 70%;
	position: absolute;
	top: 80%;
	left: 6%;
}
@media (min-width: 768px) {
	.purpose .video .illust01 {
		width: 40%;
		top: -40px;
	}
	.purpose .require .illust02 {width: 50%;}
	.purpose .require .illust03 {width: 40%;}
	.purpose .require .illust04 {width: 50%;}
}


/* advantage -----------------*/

.advantage .section01 {padding: 60px 0 100px;}
.advantage .section01 .programs .list {margin-top: 60px;}
.advantage .section01 .programs .list .ttl {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
	text-decoration: underline;
}
.advantage .section01 .programs .list .txt {
	margin-top: 20px;
	line-height: 1.8;
}
.advantage .section01 .programs .list .figure {
	width: 80%;
	margin: 20px auto 0;
}
.advantage .section01 .illust01 {
	width: 80%;
	margin: 60px 0 0 20%;
}
.advantage .section01 .img02 {
	width: 40%;
	margin-top: 80px;
}
.advantage .section01 .programs .list:last-child {display: block;}
.advantage .section01 .programs .list:last-child .text_area {width: 100%;}
.advantage .section01 .programs .list ul {margin-top: 40px;}
.advantage .section01 .programs .list li {
	margin-bottom: 30px;
	padding-left: 50px;
	line-height: 1.6;
}
.advantage .section01 .programs .list li.ja {background: url(../img/advantage/icon_ja.svg) no-repeat 0 2px;}
.advantage .section01 .programs .list li.ch {background: url(../img/advantage/icon_ch.svg) no-repeat 0 2px;}
.advantage .section01 .programs .list li.kr {background: url(../img/advantage/icon_kr.svg) no-repeat 0 2px;}
.advantage .section01 .programs .list li.my {background: url(../img/advantage/icon_my.svg) no-repeat 0 2px;}
.advantage .section01 .programs .list li span {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	position: relative;
}
.advantage .section01 .illust02 {
	width: 80%;
	margin: 180px 0 0 10%;
}
.advantage .section01 .img03 {
	width: 40%;
	position: absolute;
	bottom: 22%;
	right: 0;
}
.advantage .section01 .img04 {
	width: 70%;
	position: absolute;
	bottom: 10%;
	left: 0;
}
@media (min-width: 768px) {
	.advantage .section01 .programs .list {
		display: flex;
		align-content: space-between;
	}
	.advantage .section01 .programs .list .text_area {
		width: 70%;
		text-align: justify;
		text-justify: inter-ideograph;
		-ms-text-justify: inter-ideograph;
	}
	.advantage .section01 .programs .list .figure {
		width: 25%;
		margin: 20px auto 0;
	}
	.advantage .section01 .img02 {
		width: 30%;
		margin-top: 80px;
	}
	.advantage .section01 .illust02 {
		width: 60%;
		margin: 140px 0 0 10%;
	}
	.advantage .section01 .img03 {
		width: 40%;
		position: absolute;
		bottom: 30%;
		right: 0;
	}
	.advantage .section01 .img04 {
		width: 50%;
		position: absolute;
		bottom: 20%;
		left: 0;
	}
}
.advantage .bubble {
	width: 180px;
	margin-left: -5px;
}


/* news -----------------*/

.news .page_ttl .ttl_en {
	line-height: 0.8;
	top: 0px;
	left: -30px;
}
.news .page_ttl h2.name_ja {
	padding: 0;
	top: 90px;
}
#newsbox {
	width: 88%;
	padding: 80px 6% 0;
	background: #E4E8EB;
}
#newsbox,
#newsbox a {color: #000;}
.entry {
	margin-bottom: 80px;
}
.entry .day {
	display: inline-block;
	border-bottom: 1px solid #000;
	font-size: 14px;
	letter-spacing: 1px;
}
.entry .entry_ttl {
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
}
.entry .textbody {
	margin-top: 30px;
	line-height: 2;
}
.entry .textbody h2,
.entry .textbody h3 {
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 1.6;
}
.entry .textbody h2 {font-size: 24px;}
.entry .textbody h3 {font-size: 18px;}
.entry .textbody p strong {font-weight: bold;}
.entry .textbody img {
	width: 100%;
	height: auto;
}
#info_nav {
	margin-top: 40px;
	letter-spacing: 1px;
}
#info_nav {
	padding-top: 20px;
	border-top: 1px solid #efefef;
}
#info_nav .category,
#info_nav .archives {
	width: 50%;
	padding: 0 5%;
	text-align: center;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#info_nav .archives {
	border-left: 1px solid #efefef;
	float: right;
}
#info_nav ul {
	margin: 15px 0 30px;
}
#info_nav li {
	margin-bottom: 15px;
	padding-left: 13px;
	line-height: 1;
}
#pagenav {
	width: 88%;
	margin: 0 auto 100px;
	padding-top: 40px;
	border-top: 1px solid #efefef;
	letter-spacing: 1px;
	clear: both;
}
#pagenav .prev {
	float: left;
}
#pagenav .next {
	float: right;
}
.this-page,
#pagenav a {
	margin-right: 25px;
	padding-bottom: 8px;
	font-size: 18px;
	text-align: center;
	line-height: 1;
	position: relative;
	float: left;
}
#pagenav a {
	color: #999;
}
.this-page {
	color: #000;
}
.this-page:after,
#pagenav a:after {
	content: "";
	width: 10px;
	height: 1px;
	margin-left: -5px;
	border-bottom: 1px solid #efefef;
	position: absolute;
	bottom: 0;
	left: 50%;
}
.this-page:after {
	border-bottom: 1px solid #000;
}
#pagenav a:hover {
	color: #000;
	border-bottom: 1px solid #000;
}